.userButton-container {
    position: absolute;
    width: 150px;
    height: 80px;
    right: 50px;
    top: 40px;
}

.userButton {
    position: absolute;
    width: 150px;
    height: 50px;
    bottom: 0px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
    background-color: #FFFFFF;
    border-radius: 50px;
    z-index: 2;
    border-style: none;
}

.logoButton {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 0px;
    right: 15px;
    z-index: 1;
}